@charset "utf-8";
/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #2c0101;
}

a {
	color:#473e21;
	text-decoration:none;
}
a:hover {
	color:#2c0101;
	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, blockquote {margin:0; padding:0; font-weight:normal;}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {margin:0; padding:0; font-weight:normal;}

h1 {color: #403528; font-size:2.4em; margin-bottom: 0.6em; }
h2 {color: #146734; font-size:1.7em; margin-bottom: 0.6em;}
h3 {color: #146734; font-size:1.4em; margin-bottom: 1em; line-height:1.3em; }
h4 {color: #146734; font-size:1em; margin-bottom: 0.6em; font-weight: bold;}

p {margin-bottom: 1.5em; line-height: 1.4em;}

/*lists*/
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-bottom: 1.5em;
	line-height: 1.5em;
}

ul li {
	padding-left: 35px;
	margin-bottom: 5px;
	background: url(/sites/diamondhirecomau/assets/images/bullet.gif) no-repeat 13px 2px;
}

ol {
	margin-bottom: 1.5em;
	line-height: 1.5em;
}

ol li {
	padding-left: 0px;
	margin-bottom: 5px;
	margin-left: 30px;
}



/* base class rules */
.float-left {float:left;}
.float-right {float:right;}

img.left {float:left;border: 3px solid #cbc9c2; margin: 0 15px 15px 0;}
img.right {float:right;border: 3px solid #cbc9c2; margin: 0 0 15px 15px;}




/* tables */




/* clearfix */

.clear {
	clear: both;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */